Section: extra-gnome

Depends: avahi, dconf, desktop-file-utils, freerdp, gnutls, gtk-vnc, libsecret, libspice-gtk, openssh, phodav, shared-mime-info, telepathy-glib, vte-gtk3

Depends (build): appstream-glib, docbook-xsl, gnome-common, gtk-doc, intltool, itstool, spice-protocol

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

3.22.0-5 (amd64/stable)

Also: 3.22.0-5 (arm64/stable) , 3.22.0-5 (ppc64el/stable)

Depends: dbus-glib, gdk-pixbuf, gtk-3

dbus-glib 0.110 (amd64/stable)

  • libdbus-glib-1.so.2

gtk-3 3.24.27 (amd64/stable)

  • libgdk-3.so.0

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

gtk-3 3.24.27 (amd64/stable)

  • libgtk-3.so.0